# Uses of Class
org.astrogrid.samp.httpd.MultiURLMapperHandler

Packages that use MultiURLMapperHandler
Package
Description
org.astrogrid.samp.httpd
Standalone HTTP server.

## Uses of MultiURLMapperHandler in org.astrogrid.samp.httpd

Methods in org.astrogrid.samp.httpd that return MultiURLMapperHandler
Modifier and Type
Method
Description
`MultiURLMapperHandler`
UtilServer.`getMapperHandler()`
Returns a handler for mapping local to external URLs associated with this server.